{
  "format_version": [ 0, 0, 1 ],
  "vatonage:present": {
    "textures": "present",
    "sound": "cloth"
  },
  "vatonage:christmastree": {
    "textures": "chirstmastree",
    "sound": "grass"
  }
}